RubyGems Navigation menu

open 的反向依赖 Latest version of the following gems require open

下载总次数 4,399

这个版本 291

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5.8

需要的 RubyGems 版本: >= 3.3.18

相关链接: